<?php
$z[0]=Array("field","杭州,公交,车载,主城区,乘",0,75);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者了解到，此次杭州公交集团全面安装车载Wi-Fi，是响应杭州市政府推进“智慧城市”及“智慧公交”建设的一项举措。",77,282);
$z[1][4]['name']="description";
$z[2]=Array("field","杭州公交正式启用车载Wi-Fi迎G20峰会",284,369);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",371,425);
$z[3][4]['name']="writer";
$z[4]=Array("field","",427,466);
$z[4][4]['name']="source";
$z[5]=Array("field","",468,508);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　“VIFI”成功登陆一次后，随后搭<a href=news/china/sz/201512/1342224.html\">乘</a>不同线路的其他<a href=news/china/difang/201508/0816043.html\">公交</a>车，也无需再递交验证，就可以主动毗邻免费Wi-Fi，真正便利搭客。<a href=\"http://www.xinnue.com/news/yule/tv/\" target=\"_blank\">电视剧情</a></p><p>　　<a href=news/fangchan/201512/09/38955.html\">杭州</a>12月17日电(记者 施佳秀 通讯员 诸杰)为了欢迎G20峰会，记者17日从杭州公交集团获悉，该集团从即日起，正式启用<a href=news/fangchan/201508/05/15750.html\">主城区</a>包括8路、22路等195条线路3000余辆公交<a href=news/caijing/201512/08/38220.html\">车载</a>免费Wi-Fi，预计今年年底将实现主城区车辆周全覆盖。</p>\r\n\n<p>　　杭州公交集团通过对公交车载Wi-Fi系统建树项目进行公开招标，与成功竞标的深圳前海华视传媒、中国移动杭州分公司共同合作开发此项名为“VIFI”的公交车载Wi-Fi项目。乘坐公交车出行的搭客此刻可以搜索“VIFI”，通过验证轻松上网，登陆后，搭客可以通过“VIFI”自由使用微信、微博、QQ等APP欣赏信息、获得资讯。</p>\r\n\n<p>　　“VIFI”作为一项公众处事，为了保障绝大多半用户的上网，暂不提供在互联网上的大容量文件交互和视频在线观看。为了弥补这个遗憾，“VIFI”自带页面也将提供最新的资讯和影视作品供广大搭客在搭车期间鉴赏。(完)\r\n\n<p>　　记者领会到，此次杭州公交集团周全安装车载Wi-Fi，是相应杭州市政府推进“智慧都市”及“智慧公交”建树的一项行动。</p>",510,2258);
$z[6][4]['name']="body";
$z[7]=Array("field","",2260,2299);
$z[7][4]['name']="litpic";

?>